E-Arogya - Bug #562

R&D on cross site script in xss attacks audit issue

31/05/2024 03:04 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 28/05/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 2:00 hours
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

R&D on cross site script in xss attacks audit issue.

History

#1 - 31/05/2024 02:35 AM - Karthik Daram

- Status changed from New to Resolved

#2 - 01/06/2024 01:59 AM - Sivakanth Kesiraju
- Target version set to Sprint 5 (27th To 31st May)

#3 - 30/09/2024 04:23 PM - Gautam Kumar

- Status changed from Resolved to Closed
